# Configures the path of the directory containing the extension's forms
TYPO3:
  CMS:
    Form:
      persistenceManager:
        allowSaveToExtensionPaths: true
        allowedExtensionPaths:
          20: EXT:ot_templating/Resources/Private/Forms/
